HPE OneView

OneView / 6.00.00-0432224 / One or more appliance resources are below the minimum required values.

 
StefanRS
Occasional Contributor

OneView / 6.00.00-0432224 / One or more appliance resources are below the minimum required values.

Hi, We have latest version of OveView and all hardware resourses need but we still get this alert.

How can we fixed it ?

 

HPEOV.PNG

 

Best Reagrds,

3 REPLIES 3
Harry_Vienna
New Member

Re: OneView / 6.00.00-0432224 / One or more appliance resources are below the minimum requ

Hi!

I have the same problem with V6.20 - any ideas? Also with 48GB of memory .... so memory can not be the problem ....

Thx

Harry

StefanRS
Occasional Contributor

Re: OneView / 6.00.00-0432224 / One or more appliance resources are below the minimum requ

Hi just to point out I still have not solved this problem.

PhilipDrew
New Member

Re: OneView / 6.00.00-0432224 / One or more appliance resources are below the minimum requ

I'm getting the same on an appliance upgraded to latest version which was originally 5.00